@charset "utf-8";
*{
    margin: 0;
    padding:0;
}
body{
    background-color: #fff;
}
a{
    text-decoration: none;
    color: #333;
}
li{
    list-style: none;
}
.clearfix::after{
    display: block;
    content: '';
    visibility: hidden;
    clear: both;
}
.container{
    width: 1000px;
    margin: 0 auto;
}
.content{
    width: 100%;
    padding-top: 20px;
}
.content1{
    width: 100%;
   
}
.con1left{
    width: 567px;
    height: 100%;
    height: 387px;
    float: left;
    overflow: hidden;
    position: relative;
}
.con1right{
    width: 420px;
    height: 100%;
    float: right;
}

.longul{
    width: 1000%;
    height: 100%;
    position: absolute;
    left: 0;
}
.longul li{
    width: 10%;
    height: 100%;
    float: left;
}
.longul li a {
    display: block;
    width: 100%;
    height: 100%;
}
.longul li a p{
    line-height: 58px;
    height: 58px;
    text-indent: 20px;
    color: #333333;
    font-size: 18px;
    background: #ededed;
}
 .slideBox1 li a p{
      margin-bottom: 5px;
 }
 .slideBox1 li a p span{
      display:
      block;
      width: 100%;
      overflow: hidden;
      margin: 0;
      text-overflow: ellipsis;
      white-space: nowrap;
 }
.longul li a img{
    display: block;
    width: 100%;
    height: auto;
   height:330px;
}

.lunbox .linum,
.slideBox1 .hd{
    position: absolute;
    right: 5px;
    bottom: 20px;
    width: auto;
}
 .linum li,
.slideBox1 .hd li{
    float: left;
    border-radius: 50%;
    list-style: none;
    margin-right: 15px;
    width: 16px;
    height: 16px;
    background: #bdbdbd;
    cursor: pointer;
}
.linum li.on,
.slideBox1 .hd li.on{
    background: #be0000;
}
.lunbox{
    position: relative;
}
.prev,.next,
.pre{
    width: 38px;
    height: 76px;
    position: absolute;
    z-index: 10;
}
.prev,
.pre{
    background: url(../images/syztp.png);
    left: 0;
    top: 40%;
}
.next{
    background: url(../images/xyztp.png);
    right: 0;
    top: 40%;
}
.comtitle span{
    background: url(../images/spbtback_03.png);
    background-size: 100% 100%;
    padding: 0 20px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    display: inline-block;
    height: 30px;
    font-size:14px;
    font-weight: bold;

}
.comtitle{
    padding-left: 10px;
    width: 100%;
    box-sizing: border-box;
    border-bottom: 2px solid #be0000;
}
.comtitle a{
    float: right;
    color: #565656;
    font-size: 12px;
    line-height: 30px;
    margin-right: 4px;
}
.myul{
    /* padding-left: 10px; */
    width: 100%;
    padding-top: 10px;
  
}
.con1right .splist li:nth-child(2n){
    float:right;
}
.splist li{
    width: 195px;
    float: left;
    margin-left: 10px;
}
.splist li  a{
    display: block;
    font-size: 0;
    text-align: center;
}
.splist li p{
    font-size: 14px;
    line-height: 18px;
    margin: 7px 0;
    height: 36px;
}
.splist li   a img{
    max-width: 100%;
    width: 300px;
    height: 181px;
    padding: 6px;
    border: 1px solid #efefef;
    text-align: center;
}
.splist{
    width: 100%;
    padding-top: 15px;
}
.con2ul li{
    width: 32%;
    margin: 0px 0.5%;
    box-sizing: border-box;
}


.con2ul li img{
   /* height:143px; */
}
.con1right  li img{
   height:121px;
}
.con2ul li p{
    line-height: 22px;
    height: 56px;
    width: 100%;
    margin: 0;
    padding: 7px 0;
    box-sizing: border-box;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 16px;
}
.notop{
    padding-top: 0;
}
.con2ul{
    padding: 10px;
    padding-bottom: 20px;
    box-sizing: border-box;
}
.content2 .comtitle{
    margin-top: 15px;
}
.page{
padding-bottom:20px;
}
.pos{
    font-family: Microsoft Yahei;
    font-size: 14px;
    height: 65px;
    line-height: 65px;
    border-bottom: 1px solid #e5e5e5;
    color: #212121;
}
.pos a:hover{
color:#CC0000;
}


@charset "utf-8";


@media (max-width:1200px){
    body .container{
        width:100%;
        /* padding: 0px 8px; */
        box-sizing: border-box;
    }
    .content1 .con1right{
      margin-top: 15px;width:100%;
    }
    .content .splist li{
        float: left !important;
    }
    .con1right .splist li:nth-child(2n){
        float:left;
    }
    .con2ul li p{
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            width: 100%;
            display: block;
            padding: 0 4px;
            box-sizing: border-box;
            height: 40px;
            line-height: 36px;
    }
}
@media (max-width:768px){
    .content{
        padding:10px 8px;
        box-sizing: border-box;
        overflow: hidden;
        width: 100%;
    }
    body .pos{
        line-height:20px;
        padding: 10px 8px;
        height: auto;
    }
    .content .con1left{
           height: auto;
    }
    .content .con1right .splist li a p{
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        
    }
    .content .splist li{
        float: left !important;
        width: 49%;
        margin-left: 0px;
        margin-right: 2% !important;
    }
    .content .splist li:nth-child(2n){
        margin-right:0px !important;
    }
    .con2ul{
        padding:10px 0px 20px 0px;
    }
    .content .con1left{
        max-width:100%;
    }
    .content .con1left .linum li{
        margin-right: 7px;
    }
     .content  .lunbox .linum{
        bottom:10px;
    }
    .splist li a img,
    .longul li a img{
        height:auto !important;
        box-sizing: border-box;
    }
    .linum li, .slideBox1 .hd li{
        margin-right: 5px ;
    }
     .slideBox1 li a p span{
        width: 50%;
        text-indent: 5px;
    }
}
@media (max-width:400px){
      .slideBox1 li a p span{
        width: 40%;
    }
}